:root {
  --primary-color: #1aaeb8;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  max-width: 100vw;
  overflow-x: hidden;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.App {
  width: 100vw;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, p, label, strong {
  color: var(--primary-color);
}

label {
  color: var(--primary-color) !important;
}

button {
  background-color: var(--primary-color) !important;
}

a {
  text-decoration: none !important;
}

/* NexiPayment component proceed button styles */
.payment-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* CHEERS ALERT INFO COLOR CHANGE */
.info {
  /* background-color: #003F6E !important; */
  background-color: #1aaeb8 !important;
}


/* -------------------------------------- */

@media (max-width: 450px) {
  .pratica-header {
    font-size: 1rem;
  }

  .contact-name-header {
    font-size: 1rem;
  }
}
